WordPress开发者和主题制作者的搜索引擎



deprecated_argument_run ›

Since3.0.0
已弃用n/a
do_action( 'deprecated_argument_run', $function, $message, $version )
参数: (3)
  • (string) $function The function that was called.
    Required: Yes
  • (string) $message A message regarding the change.
    Required: Yes
  • (string) $version The version of WordPress that deprecated the argument used.
    Required: Yes
定义在:
文档:

Fires when a deprecated argument is called.





源码

do_action( 'deprecated_argument_run', $function, $message, $version );